<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />
    <meta name="description" content="ThankUCash - a Connected Analytics Limited Product">
    <meta name="keywords"
        content="ThankUCash | African Largest Loyalty and Deals Company, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="noarchive">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>ThankUCash | African Largest Loyalty and Deals Company</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">


    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link rel="stylesheet" href="assets/css/style-kd.css">

    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->

</head>

<body>


    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="https://deals.thankucash.com/">Deals</a></li>
                <li><a href="business.html">For Businesses</a></li>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                            <li><a href="casestudies.html">Case Studies</a></li>
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="about-us.html">About Us</a></li>
            </ul>
        </div>
    
    
    </div>
    <!-- offcanvas__menu -->
    <div class="overlay"></div>

<!-- haeder-area -->
<div id="topheader"></div>
<header class="header__area header--white site__plr py-4 py-lg-0">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12">
                <div class="header__wrapper d-flex justify-content-between align-items-center">
                    <div class="header__left d-flex align-items-center">
                        <div class="header__logo">
                            <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                        </div>
                    </div>
                    <div class="header__right">
                        <div class="header__menu dark compact d-none d-lg-block">
                            <nav>
                                <ul class="d-flex align-items-center justify-content-end">
                                    <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                    <li><a href="business.html">For Businesses</a></li>
                                    <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                    <li>
                                        <a>Resources <i class="fa fa-caret-down"></i></a>
                                        <ul class="submenu">
                                            <li><a href="casestudies.html">Case Studies</a></li>
                                            <li><a href="faq.html">FAQs</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="about-us.html">About Us</a></li>
                                </ul>
                            </nav>
                        </div>
                        <div class="mobo-bar d-lg-none">
                            <span class="bar" style="color: #000;">
                                <i class="fal fa-bars"></i>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!-- haeder-area -->

    <!-- main -->
    <main>
        <!-- banner__area -->
        <section class="banner__area site__plr position-relative mt-100 mb-100">

            <img src="assets/img/newimgs/ghanacircleone.svg"
                class="circle-pattern circle-pattern-ghana-1 position-absolute" alt="graphics ghana circle 1">
            <img src="assets/img/newimgs/ghanacircletwo.svg"
                class="circle-pattern circle-pattern-ghana-2 position-absolute" alt="graphics ghana circle 2">

            <div class="container wow fadeInUp">
                <div class="row">
                    <div class="col-md-6 offset-md-3 text-center mt-10 mb-10 ">
                        <div class="ghana_img">
                            <img src="assets/img/countries/common/rocket.webp" alt="rocket image" class="img-fluid">
                        </div>
                        <div class="ghana_txt">
                            <h2 class="ghana_txt_one mt-3 mb-2">Etisen Ghana!</h2>
                            <h4 class="ghana_txt_two mt-3 mb-4">We’re coming soon...</h4>
                        </div>
                        <div class="text-center">
                            <a href="index.html" class="site-btn w-50">Back to home</a>
                        </div>
                    </div>
                </div>
            </div>


        </section>
        <!-- banner__area -->
    </main>




    <!-- footer__area -->
    <div id="footer"></div>
    <!-- footer__area -->


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
    <script>
        // kd added code begins
        $(document).ready(function () {
            $("#topheader").load("components/topheader-common.html")
            $("#footer").load("components/footer.html")
        });
        // kd added code ends
    </script>
    <script src="assets/js/jquery.sticky.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script src="assets/js/main.js"></script>
    <!-- main -->
</body>

</html>